uuid: 6a6a2dad-7942-45a5-9ac7-2f6041083f34
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.localgov_outpost_taxonomy
    - node.type.localgov_outpost_service
    - taxonomy.vocabulary.outpost_taxonomy
_core:
  default_config_hash: o_oGNISomUw36ATWx6zH3EExFxxGyVtCUXcSmJgqOXM
id: node.localgov_outpost_service.localgov_outpost_taxonomy
field_name: localgov_outpost_taxonomy
entity_type: node
bundle: localgov_outpost_service
label: Category
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      outpost_taxonomy: outpost_taxonomy
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
